package org.bench4q.monitor.model;

import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="historylist")
public class ListMainModel {
	private List<MonitorMain> historylist;
	
	@XmlElementWrapper(name="histories")
	@XmlElement(name="history",type=MonitorMain.class) 
	public List<MonitorMain> getHistorylist() {
		return historylist;
	}
	public void setHistorylist(List<MonitorMain> historylist) {
		this.historylist = historylist;
	}

}
